.ctc-widget__uploaded-images {
    list-style-type: none;
    margin: 10px 0;
    padding: 0;
}

/*.ctc-widget__uploaded-images  li,*/
/*.ctc-widget__single-image-wrap {*/
    /*display: inline-block;*/
    /*margin: 0 10px 10px 0;*/
    /*position: relative;*/
    /*vertical-align: top;*/
/*}*/
.ctc-widget__image-wrap {
    display: inline-block;
    margin: 0 10px 10px 0;
    position: relative;
    vertical-align: top;
}

.ctc-widget__uploaded-images  li img {
    max-width: 100px;
    max-height: 100px;
}
.ctc-widget__uploaded-images  li .ctc-widget__file {
    display: inline-block;
    max-width: 200px;
    padding: 10px;
}

.ctc-widget__delete-link {
    display: block;
    position: absolute;
    z-index: 1;
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: #ccc;
    border-radius: 50%;
    color: #888;
}

.ctc-widget__upload__wrapper .ctc-widget__input {
    opacity: 0;
    background: transparent;
    position: absolute;
    width: 1px;
}

.ctc-widget__upload__wrapper {
    padding: 15px;
    cursor: pointer;
}

.drop {
    min-height: 50px;
    width: 250px;
    border: 1px solid blue;
    margin: 10px;
    padding: 10px;
}

.error-msg {
    color: red;
}

.hint-uploader-label {
    color: #999;
}